Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » C / C++ IDE (CDT) » Updating eclipse c++ error(I can't update eclipse because an error occur when "uninstalling")
Updating eclipse c++ error [message #1776129] Sun, 12 November 2017 20:19
lang lin is currently offline lang linFriend
Messages: 1
Registered: November 2017
Junior Member
Below is the pop up error report:

An error occurred while uninstalling
session context was:(profile=_Applications_Eclipse.app_Contents_Eclipse, phase=org.eclipse.equinox.internal.p2.engine.phases.Uninstall, operand=[R]org.eclipse.cdt 9.3.0.201709131603 --> [R]org.eclipse.cdt 9.3.3.201710130142, action=org.eclipse.equinox.internal.p2.touchpoint.eclipse.actions.UninstallBundleAction).
Could not acquire the framework manipulator service.
Could not acquire the framework manipulator service.
Previous Topic:How do I link MinGW C/C++ compiler to Eclipse
Next Topic:Missing GDB Debugging Preferences in Neon-4.6.3/CDT 9.2.1
Goto Forum:
  


Current Time: Wed Dec 13 11:28:32 GMT 2017

Powered by FUDForum. Page generated in 0.02576 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software